# Button
button.add=Add
button.back=Back
button.back.to.login=Back To Login Page
button.delete=Delete
button.detail=Detail
button.edit=Edit
button.forgot.password=Forgot Password
button.login=Sign In
button.logout=Sign Out
button.profile=Profile
button.search=Search
button.submit=Submit

# Field Validation

# Form OK Message
form.ok.delete=Data {0} Berhasil Dihapus
form.ok.master.company.edit=Edit Company Sukses.
form.ok.master.user.edit=Berhasil mengubah data User.
form.ok.master.role.edit=Berhasil mengubah data Role.
form.ok.trx.company.payroll.edit=Edit Tagihan Sukses

# Form Error Message
form.error.company.edit.invalid=Company Tidak Ditemukan.
form.error.company.payroll.edit.invalid=Data Tagihan Tidak Ditemukan.
form.error.delete=Data {0} Gagal Dihapus
form.error.sign.in=Invalid username / password.
form.error.sign.in.session.expired=Session expired. 
form.error.role.edit.invalid=Role Tidak Ditemukan.
form.error.user.edit.invalid=User Tidak Ditemukan.

# Label
label.account.number=Account Number
label.action=Action
label.active=Active
label.add=Add
label.inactive=Inactive
label.back=Back
label.cancel=Cancel
label.checked.by=Checked By
label.checked.date=Checked Date
label.choose=Choose
label.company=Company
label.company.add=Add Company
label.company.edit=Edit Company
label.company.name=Company Name
label.copyright=Copyright
label.copyright.reserved=All rights reserved
label.created.by=Created By
label.created.date=Created Date
label.department=Department
label.detail=Detail
label.disetujui=Disetujui
label.ditolak=Ditolak
label.edit=Edit
label.email=Email
label.employee.name=Employee Name
label.employee.number=Employee Number
label.error=Error
label.file=Masukan File (.xlsx)
label.isAccountNonExpired=Akun Non Expired
label.isAccountNonLocked=Akun Non Locked
label.isCredentialsNonExpired=Credential Non Expired
label.isEnabled=Enabled
label.menu=Menu
label.name=Name
label.no=No
label.no.=No.
label.password=Password
label.password.change=Change Password
label.password.confirmation=Confirm Password
label.password.new=New Password
label.payroll=Payroll
label.payroll.add=Tambah Payroll
label.periode.month=Period of Month
label.periode.year=Period of Year
label.reason=Reason
label.role=Role
label.role.menu=Role Menu
label.save=Save
label.search=Search
label.setting=Setting
label.sidebar.header=Main Navigation
label.status=Status
label.status.approval=Status Approval
label.success=Success
label.payroll.table=Tabel Payroll
label.table.user=Daftar User
label.taCompany.name=TA Company Name
label.total.amount=Total Amount
label.total.transaction=Total Transaction
label.transaction.date=Transaction Date
label.upload.file=Upload File
label.user.role=User Role
label.username=Username
label.vaNumber=VA Number
label.version=Version
label.yes=Yes

# Menu
menu.home=Home
menu.management=Management
menu.management.company=Company
menu.management.role=Role
menu.management.user=User
menu.transaction=Transaction
menu.transaction.approval=Approval
menu.transaction.upload=Upload

menu.master.company=Data Perusahaan

# Message Error
message.error.data=Data Gagal Disimpan
message.error.handler.access.forbidden=Insufficient user access privilege.
message.error.handler.invalid.request=Invalid request.
message.error.handler.page.not.found=The page you are looking for might have been removed had its name changed or is temporarily unavailable.
message.error.handler.unexpected.exception=We will work on fixing that right away. Meanwhile, you may return to dashboard.

# Message OK
message.ok.data=Data Sudah Tersimpan

# Message Warn

# Message Info
message.info.login=Sign in to start your session

# Modal Message
message.modal.delete.confirmation=Anda yakin akan menghapus data {0} berikut:

message.modal.edit.confirmation=Apakah Anda yakin untuk mengubah data {0} ini?

message.modal.save.confirmation=Apakah Anda yakin untuk menyimpan data {0} ini?

message.modal.send.confirmation=Anda yakin akan mengirim data {0} berikut untuk periode:

message.modal.approve=Anda yakkin untuk menyetujui laporan {0} ini?

message.modal.reject=Anda yakkin untuk menolak laporan {0} ini?

message.modal.generate.report.official=Buat official report untuk periode {0}?

message.modal.verify=Anda yakin untuk memverifikasi laporan {0} ini?

# Modal Title

# Page Title
page.title.error.handler.access.forbidden=403
page.title.error.handler.access.forbidden.detail=Access denied!
page.title.error.handler.page.not.found=404
page.title.error.handler.page.not.found.detail=We are sorry, page not found!
page.title.error.handler.unexpected.exception=500
page.title.error.handler.unexpected.exception.detail=Oops! Something went wrong.

page.title.home=Home
page.title.login=Log In
page.title.management.company=Company Management
page.title.management.role=Role Management
page.title.management.user=User Management
page.title.management.user.change.password=Ubah Kata Sandi
page.title.master.role.menu.list=Daftar Role Menu
page.title.master.user.role.list=Daftar User Role
page.title.payroll.upload=Dokumen Payroll
page.title.trx.company.payroll=Payroll
page.title.trx.company.payroll.edit=Detail Tagihan Pembayaran

# Placeholder
placeholder.input.company.name= Company Name
placeholder.input.email=A valid email address
placeholder.input.name=Name
placeholder.input.password=Account`s password for login
placeholder.input.username=Account`s username for login 
placeholder.input.va.number=Virtual Account Number

placeholder.login.password=Password
placeholder.login.username=Username

# Sweet Alert
swal.error.connection=Network connection issue. Please reload this page.
swal.error.title=Error

# Table Title
table.title.user.list=User List
table.title.role.list=Role List
table.title.detail.payroll=Detail Payroll Table